zabbix_export:
  version: '6.0'
  date: '2024-10-10T08:10:47Z'
  groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Zabbix servers'
      discovery_rules:
        - name: 'Trapper LLD'
          type: TRAP
          key: trap
          delay: '0'
          item_prototypes:
            - name: 'Discovered item {#M}'
              type: TRAP
              key: 'trap[{#M}]'
              delay: '0'
              trigger_prototypes:
                - expression: 'find(/test/trap[{#M}],,"iregexp",":")=1'
                  name: '{{#M}.regsub("^([0-9]+)", "Problem ID: \1")}'
                - expression: 'find(/test/trap[{#M}],,"iregexp",":")=1'
                  name: '{{#M}.regsub("^([0-9]+)", Problem ID: \1)}'
      inventory_mode: DISABLED
